/*
AGEADIGITAL.COM.AR
5 de enero 2011
*/

body {
	text-align: left;
}

#doc {
	margin: 0 auto;
	width: 974px;
	overflow:hidden;
}

.clear { clear:both; }

/* NUEVA COLECCION */
.ole-colLeft {float:left !important;}
.ole-colRight {float:right !important;}

.ole-noticias {
padding:0 5px;
margin-top:20px;
clear:both;
overflow:hidden;
width:950px;
}

.ole-noticias.ole-interior {
padding:0px;
clear:both;
margin-top:0px;
overflow:hidden;
width:610px;
}

.ole-colfull {
width:100%;
clear:both;
overflow:hidden;
margin-top:20px;
margin-top:8px;
}

.ole-colfull2 {
width:100%;
clear:both;
overflow:hidden;
}

.ole-col657 {
width:657px;
float:left;
overflow:hidden;
padding-right:8px;
margin-top:8px;
}

.ole-col646 {
width:646px;
float:left;
overflow:hidden;
}

.ole-col646flNo {
width:646px;
overflow:hidden;
}

.ole-col482 {
width:482px;
float:left;
overflow:hidden;
}

.ole-col474 {
width:474px;
float:left;
overflow:hidden;
}

.ole-col467 {
width:467px;
float:left;
overflow:hidden;
padding-right:8px;
border-right:1px solid #ccc;
margin-top:8px;
}

.ole-col318 {
width:318px;
float:left;
overflow:hidden;
}

.ole-col300 {
width:300px;
float:left;
overflow:hidden;
margin:8px 0 0 8px;
}

.ole-col225 {
width:226px;
float:left;
overflow:hidden;
margin:8px 0 0 8px;
padding-right:0px;
border-right:none;
}

.ole-col225 .first {
width:225px;
float:left;
overflow:hidden;
margin:8px 0 0 0px;
padding-right:8px;
border-right:1px solid #ccc;
}

.ole-col172 {
width:172px;
float:left;
overflow:hidden;
margin:8px 0 0 8px;
padding-left:8px;
border-left:1px solid #ccc;
}

.ole-col172.no-border {
width:172px;
float:left;
overflow:hidden;
margin:8px 0 0 0px;
padding-left:8px;
border-left:none;
}

.ole-col154 {
width:154px;
float:left;
overflow:hidden;
}

.ole-it-adv468 {
border: 1px solid #E4E4E4;
overflow: hidden;
padding: 6px 0;
text-align: center;
width: 480px;
}

.ole-col974 {
width:974px;
float:left;
overflow:hidden;
}

.ole-it-adv300 {
width:316px;
_width:318px;
*width:318px;
border:1px solid #e4e4e4;
overflow:hidden;
padding:8px 0;
text-align:center;
}

/* MARGIN */
.marginTop0 {margin-top:0px!important;}
.marginTop5 {margin-top:5px!important;}
.marginTop10 {margin-top:10px!important;}
.marginTop20 {margin-top:20px!important;}
.marginBottom0 {margin-bottom:0px!important;}
.marginBottom5 {margin-bottom:5px!important;}
.marginBottom10 {margin-bottom:10px!important;}
.marginBottom20 {margin-bottom:20px!important;}
.marginLeft0 {margin-left:0px!important;}
.marginLeft5 {margin-left:5px!important;}
.marginLeft10 {margin-left:10px!important;}
.marginLeft20 {margin-left:20px!important;}

